@charset "UTF-8";
/* CSS Document */

/* mobile_header /// */
header#mobile_header {
	width: 100%;
}
header#mobile_header ul.first_line {
	display: table;
	padding: 13px 7%;
	border-bottom: 1px solid #F1F1F1;
	list-style: none;
	width: 86%;
}
header#mobile_header ul.first_line li.menu_button {
	width: 42px;
	display: table-cell;
	vertical-align: middle;
}
header#mobile_header ul.first_line li.menu_button i {
	padding: 4px 6px;
	border-radius: 4px;
	background: #FFFFFF;
	font-size: 17px;
	border: 1px solid #E3E3E3;
	color: #7F7F7F;
}
header#mobile_header ul.first_line li.title_logo {
	vertical-align: middle;
	display: table-cell;
	width: 100%;
	padding-left: 4%;
}
header#mobile_header ul.first_line li.title_logo h1 {
	font-size: 0px;
	font-weight: normal;
}
header#mobile_header ul.first_line li.title_logo h1 img {
	max-width: 140px;
	vertical-align: middle;
}
header#mobile_header ul.first_line li #selection_region select {
	height: 27px;
	width: 57px;
	padding: 0 0 0 11px;
	border-radius: 4px;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: table-cell;
	color: #4C4C4C;
}
header#mobile_header div.second_line {
	width: 86%;
	padding: 8px 7%;
	border-bottom: #E5E5E5 solid 1px;
	background-color: #FAFAFA;
}
header#mobile_header div.second_line #search_form {
	width: 100%;
}
header#mobile_header div.second_line #search_form #sbox {
	width: 75%;
	height: 32px;
	padding: 0 9px;
	border-radius: 4px;
	background: #FFFFFF;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	display: inline-block;
	-webkit-appearance: none;
}
header#mobile_header div.second_line #search_form #sbtn {
	width: 15%;
	height: 34px;
	padding: 0;
	border-radius: 4px;
	background: #FFFFFF;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	display: inline-block;
	color: #626262;
}
header#mobile_header div.second_line #search_form #sbtn:hover {
	color: #7fbfff;
}
header#mobile_header nav.breadcrumbs_list {
	width: 86%;
	padding: 1px 7%;
	border-bottom: #F3F3F3 solid 1px;
	background-color: #F7F7F7;
}
header#mobile_header nav.breadcrumbs_list ol {
	list-style: none;
	color: #757575;
	padding: 3px 0;
}
header#mobile_header nav.breadcrumbs_list ol li {
	font-size: 10px;
	display: inline-block;
	font-weight: 500;
	vertical-align: middle;
}
header#mobile_header nav.breadcrumbs_list ol li a {
	font-weight: 400;
	text-decoration: none;
	color: #595959;
}
header#mobile_header nav.breadcrumbs_list ol li::after {
	content: '>';
	padding: 0 6px;
	font-weight: 400;
	color: #8E9BC0;
}
header#mobile_header nav.breadcrumbs_list ol li:last-child::after {
	display: none;
}
header#mobile_header div.filter_pulldown {
	width: 86%;
	padding: 10px 7%;
	border-bottom: #F3F3F3 solid 1px;
	background-color: #F7F7F7;
}
header#mobile_header div.filter_pulldown ul {
	list-style: none;
	font-size: 0px;
	text-align: center;
}
header#mobile_header div.filter_pulldown ul li {
	display: inline-block;
	margin: 0 5px;
}
header#mobile_header div.filter_pulldown ul li select {
	height: 27px;
	width: 110px;
	text-align: center;
	padding: 0 11px;
	border-radius: 4px;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	vertical-align: top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: table-cell;
}
div.menu_overlay {
	background: rgba(0, 0, 0, 0.3);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
div.menu_overlay ul {
	height: 90%;
	width: 40%;
	background-color: #FFF;
	position: relative;
	display: inline-block;
	padding: 10% 10%;
	list-style: none;
	color: #2E364B;
}
div.menu_overlay ul li {
	margin-bottom: 20px;
}
div.menu_overlay ul li a {
	color: #2E364B;
	text-decoration: none;
}
div.menu_overlay ul li a.emphasis {
	color: #DB8653;
}
div.menu_overlay i {
	top: 0;
	right: 0;
	position: fixed;
	padding: 10%;
	width: 20px;
	height: 20px;
	font-size: 28px;
	color: #FFF;
	z-index: 1;
}
/* header#pc_header /// */
header#pc_header {
	width: 100%;
}
header#pc_header ul.first_line {
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	list-style: none;
}
header#pc_header ul.first_line li {
	float: left;
	height: 27px;
	line-height: 27px;
	margin-right: 30px;
}
header#pc_header ul.first_line li h1 img {
	width: 180px;
	vertical-align: middle;
}
header#pc_header ul.first_line:after {
	content: "";
	clear: both;
	display: block;
}
/* header#pc_header /// */
/* search_form ////////////////////////// */
header#pc_header ul.first_line li #search_form {
	display: table;
}
header#pc_header ul.first_line li #search_form #sbox {
	height: 25px;
	padding: 0 8px;
	border-radius: 4px 0px 0px 4px;
	background: #F3F3F3;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	width: 250px;
	vertical-align: top;
	display: table-cell;
}
header#pc_header ul.first_line li #search_form #sbtn {
	height: 27px;
	margin-left: -1px;
	padding: 0 9px;
	border-radius: 0px 4px 4px 0px;
	background: #FFFFFF;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	vertical-align: top;
	display: table-cell;
	color: #626262;
}
header#pc_header ul.first_line li #search_form #sbtn:hover {
	color: #7fbfff;
}
header#pc_header ul.first_line li #selection_region {
	display: table;
}
header#pc_header ul.first_line li #selection_region p {
	display: table-cell;
	font-size: 11px;
	color: #5B5B5B;
	padding-right: 6px;
}
header#pc_header ul.first_line li #selection_region select {
	height: 27px;
	width: 57px;
	text-align: center;
	padding: 0 0 0 11px;
	border-radius: 4px;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	vertical-align: top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: table-cell;
}
@media all and (max-width: 1000px) {
	header#pc_header ul.first_line {
		font-size: 0;
		margin: 0 auto;
		padding: 30px 7%;
	}
}
@media all and (max-width: 830px) {
	header#pc_header ul.first_line li {
		margin-bottom: 15px;
	}
	header#pc_header ul.first_line li:last-child {
		margin-bottom: 0px;
	}
}
/* header#pc_header /// */
/* category_menu ////////////////////////// */
header#pc_header nav.category_menu {
	border-top: #F1F1F1 solid 1px;
	border-bottom: #E5E5E5 solid 1px;
	padding: 8px 0;
	background-color: #FAFAFA;
}
header#pc_header nav.category_menu ul {
	max-width: 1000px;
	margin: 0 auto;
	list-style: none;
}
header#pc_header nav.category_menu ul li {
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
}
header#pc_header nav.category_menu ul li a {
	color: #20283c;
	text-decoration: none;
	margin-right: 18px;
	font-weight: 400;
}
header#pc_header nav.category_menu ul li a span {
	border-radius: 3px;
	width: 3px;
	height: 14px;
	font-size: 14px;
	margin-top: 1px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}
header#pc_header nav.category_menu ul li a span.nomal {
	background-color: #93b2f3;
	color: #93b2f3;
}
header#pc_header nav.category_menu ul li a span.anime {
	background-color: #e4a89e;
	color: #e4a89e;
}
header#pc_header nav.category_menu ul li a span.sports {
	background-color: #9cd69d;
	color: #9cd69d;
}
header#pc_header nav.category_menu ul li a span.music {
	background-color: #dba6dc;
	color: #dba6dc;
}
header#pc_header nav.category_menu ul li a span.drama {
	background-color: #e3c567;
	color: #e3c567;
}
header#pc_header nav.category_menu ul li a span.movie {
	background-color: #90cfe6;
	color: #90cfe6;
}
@media all and (max-width: 1000px) {
	header#pc_header nav.category_menu ul {
		max-width: 1000px;
		margin: 0 auto;
		padding: 0px 7%;
	}
}
/* header#pc_header /// */
/* breadcrumbs_list ////////////////////////// */
header#pc_header nav.breadcrumbs_list {
	width: 100%;
	border-bottom: #F3F3F3 solid 1px;
	background-color: #F7F7F7;
}
header#pc_header nav.breadcrumbs_list ol {
	max-width: 1000px;
	margin: 0 auto;
	list-style: none;
	color: #757575;
	padding: 3px 0;
}
header#pc_header nav.breadcrumbs_list ol li {
	font-size: 10px;
	display: inline-block;
	font-weight: 500;
	vertical-align: middle;
}
header#pc_header nav.breadcrumbs_list ol li a {
	font-weight: 400;
	text-decoration: none;
	color: #595959;
}
header#pc_header nav.breadcrumbs_list ol li::after {
	content: '>';
	padding: 0 6px;
	font-weight: 400;
	color: #8E9BC0;
}
header#pc_header nav.breadcrumbs_list ol li:last-child::after {
	display: none;
}
@media all and (max-width: 1000px) {
	header#pc_header nav.breadcrumbs_list ol {
		max-width: 1000px;
		margin: 0 auto;
		padding: 0px 7%;
	}
}
/* pc_header_tvguide /// */
header#pc_header_tvguide {
	width: 100%;
}
header#pc_header_tvguide ul.first_line {
	margin: 0 auto;
	padding: 30px 7%;
	list-style: none;
}
header#pc_header_tvguide ul.first_line li {
	float: left;
	height: 27px;
	line-height: 27px;
	margin-right: 30px;
}
header#pc_header_tvguide ul.first_line li h1 img {
	width: 180px;
	vertical-align: middle;
}
header#pc_header_tvguide ul.first_line:after {
	content: "";
	clear: both;
	display: block;
}
/* pc_header_tvguide /// */
/* search_form ////////////////////////// */
header#pc_header_tvguide ul.first_line li #search_form {
	display: table;
}
header#pc_header_tvguide ul.first_line li #search_form #sbox {
	height: 25px;
	padding: 0 8px;
	border-radius: 4px 0px 0px 4px;
	background: #F3F3F3;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	width: 250px;
	vertical-align: top;
	display: table-cell;
}
header#pc_header_tvguide ul.first_line li #search_form #sbtn {
	height: 27px;
	margin-left: -1px;
	padding: 0 9px;
	border-radius: 0px 4px 4px 0px;
	background: #FFFFFF;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	vertical-align: top;
	display: table-cell;
	color: #626262;
}
header#pc_header_tvguide ul.first_line li #search_form #sbtn:hover {
	color: #7fbfff;
}
header#pc_header_tvguide ul.first_line li #selection_region {
	display: table;
}
header#pc_header_tvguide ul.first_line li #selection_region p {
	display: table-cell;
	font-size: 11px;
	color: #5B5B5B;
	padding-right: 6px;
}
header#pc_header_tvguide ul.first_line li #selection_region select {
	height: 27px;
	width: 57px;
	text-align: center;
	padding: 0 0 0 11px;
	border-radius: 4px;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	vertical-align: top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: table-cell;
}
@media all and (max-width: 830px) {
	header#pc_header_tvguide ul.first_line li {
		margin-bottom: 15px;
	}
	header#pc_header_tvguide ul.first_line li:last-child {
		margin-bottom: 0px;
	}
}
/* header#pc_header /// */
/* category_menu ////////////////////////// */
header#pc_header_tvguide nav.category_menu {
	border-top: #F1F1F1 solid 1px;
	border-bottom: #E5E5E5 solid 1px;
	padding: 8px 0;
	background-color: #FAFAFA;
}
header#pc_header_tvguide nav.category_menu ul {
	padding: 0px 7%;
	margin: 0 auto;
	list-style: none;
}
header#pc_header_tvguide nav.category_menu ul li {
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
}
header#pc_header_tvguide nav.category_menu ul li a {
	color: #20283c;
	text-decoration: none;
	margin-right: 18px;
	font-weight: 400;
}
header#pc_header_tvguide nav.category_menu ul li a span {
	border-radius: 3px;
	width: 3px;
	height: 14px;
	font-size: 14px;
	margin-top: 1px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}
header#pc_header_tvguide nav.category_menu ul li a span.nomal {
	background-color: #93b2f3;
	color: #93b2f3;
}
header#pc_header_tvguide nav.category_menu ul li a span.anime {
	background-color: #e4a89e;
	color: #e4a89e;
}
header#pc_header_tvguide nav.category_menu ul li a span.sports {
	background-color: #9cd69d;
	color: #9cd69d;
}
header#pc_header_tvguide nav.category_menu ul li a span.music {
	background-color: #dba6dc;
	color: #dba6dc;
}
header#pc_header_tvguide nav.category_menu ul li a span.drama {
	background-color: #e3c567;
	color: #e3c567;
}
header#pc_header_tvguide nav.category_menu ul li a span.movie {
	background-color: #90cfe6;
	color: #90cfe6;
}
header#pc_header_tvguide div.filter_pulldown {
	width: 86%;
	padding: 10px 7%;
	border-bottom: #F3F3F3 solid 1px;
	background-color: #F7F7F7;
}
header#pc_header_tvguide div.filter_pulldown ul {
	list-style: none;
}
header#pc_header_tvguide div.filter_pulldown ul li {
	display: inline-block;
}
header#pc_header_tvguide div.filter_pulldown ul li select {
	height: 27px;
	text-align: center;
	padding: 0 11px;
	border-radius: 4px;
	font-size: 12px;
	border: 1px solid #E3E3E3;
	vertical-align: top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: table-cell;
}

/* download_link ////////////////////////// */
section.download_link_pc {
	width: 100%;
	background-image: url(back_img2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
section.download_link_pc div.bg-mask {
	height: 100%;
	background: rgba(255, 255, 255, 0.3);
}
section.download_link_pc ul {
	list-style: none;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	font-size: 0px;
}
section.download_link_pc ul li#left {
	display: inline-block;
	vertical-align: middle;
}
section.download_link_pc ul li#left img {
	width: 150px;
}
section.download_link_pc ul li#left div.btn_box {
	display: inline-block;
	padding: 0 5px;
}
section.download_link_pc ul li#left p.title {
	font-weight: 500;
	font-size: 32px;
	margin-bottom: 7px;
}
section.download_link_pc ul li#left p.description {
	font-size: 16px;
	margin-bottom: 10px;
}
section.download_link_pc ul li#left p.for {
	font-size: 10px;
	margin-top: 3px;
}
section.download_link_pc ul li#right {
	display: inline-block;
	vertical-align: middle;
	padding-left: 30px;
	padding-top: 20px;
}
section.download_link_pc ul li#right img {
	width: 200px;
	vertical-align: bottom;
}
@media all and (max-width: 600px) {
	section.download_link_pc ul li#left {
		padding-top: 30px;
	}
	section.download_link_pc ul li#right {
		padding-left: 0px;
	}
}
section.download_link_phone {
	width: 100%;
	background-image: url(back_img2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
section.download_link_phone div.bg-mask {
	height: 100%;
	background: rgba(255, 255, 255, 0.3);
}
section.download_link_phone ul {
	list-style: none;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	font-size: 0px;
}
section.download_link_phone ul li#left {
	display: inline-block;
	vertical-align: middle;
}
section.download_link_phone ul li#left img {
	width: 110px;
}
section.download_link_phone ul li#left div.btn_box {
	display: inline-block;
	padding: 0 20px;
}
section.download_link_phone ul li#left p.title {
	font-weight: 500;
	font-size: 32px;
	margin-bottom: 7px;
}
section.download_link_phone ul li#left p.description {
	font-size: 16px;
	margin-bottom: 10px;
}
section.download_link_phone ul li#left p.for {
	font-size: 14px;
	margin-top: 6px;
	font-weight: 600;
}
section.download_link_phone ul li#right {
	display: inline-block;
	vertical-align: middle;
	padding-left: 30px;
	padding-top: 20px;
}
section.download_link_phone ul li#right img {
	width: 200px;
	vertical-align: bottom;
}
@media all and (max-width: 600px) {
	section.download_link_phone ul li#left {
		padding-top: 30px;
	}
	section.download_link_phone ul li#right {
		padding-left: 0px;
	}
}
/* footer ////////////////////////// */
footer {
	width: 100%;
	border-top: #f4f6f9 solid 1px;
	padding: 40px 0;
}
footer div {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	font-size: 10px;
}
footer div ul {
	list-style: none;
	margin-bottom: 10px;
}
footer div ul li {
	display: inline-block;
	margin-left: 10px;
}
footer div ul li a {
	text-decoration: none;
	color: #3B3B3B;
}
footer div ul li a img {
	width: 60px;
	vertical-align: middle;
	margin-right: 5px;
}
footer div p small {
	color: #656565;
	letter-spacing: 1px;
}